Skip to Content
0
Jan 11, 2011 at 02:45 PM

Port BUPA_CVI to R/3 Enterprise 4.7

15 Views

Hello experts

We want to use the customer maintenance class CMD_EI_API in several SAP system landscapes. But unfortunately one system group is still on release 4.7 where these classes/packages are not available.

Does anybody know if it would be possible to port the package back to release 4.7 with reasonable effort?

Thanks for any ideas!

Best regards

Hans